Subject: bug#29809: closed (Re: bug#29809: a bug with the "tail" command)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 22 Dec 2017 05:50:03 +0000

Your bug report

#29809: a bug with the "tail" command

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29809: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29809
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#29809: a bug with the "tail" command
From: Assaf Gordon <[email-masked]>
To: Jan Rogoyski <[email-masked]>, [email-masked]
Date: Thu, 21 Dec 2017 22:49:43 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

On 2017-12-21 09:49 PM, Jan Rogoyski wrote:
> tail: unrecognized file system type 0x53464846 for 'list'. please report 
> this to [email-masked]. reverting to polling

Thank you for the report.
This file system (wslfs - windows subsystem for linux) has been added to 
coreutils 8.26 (you are using older version 8.21 which doesn't recognize 
it).

For more information please see here:
  https://www.gnu.org/software/coreutils/filesystems.html

regards,
  - assaf

Subject: a bug with the "tail" command
From: Jan Rogoyski <[email-masked]>
To: [email-masked]
Date: Thu, 21 Dec 2017 23:49:04 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I had a program writing to a file, 'list'.  And then I issued the 
command "tail -f list".

tail: unrecognized file system type 0x53464846 for 'list'. please report 
this to [email-masked]. reverting to polling

The above message came out.

gcc --version displayed
gcc (Ubuntu 4.8.4-2ubuntu1~14.04.3) 4.8.4

I'm using a bash shell in Windows 10.

"apt list" displayed
coreutils/trusty-updates,now 8.21-1ubuntu5.4 amd64 [installed]

Hope this is of some value to you.

Jan Rogoyski